reidknorr

reidknorr supports this item

Supported

This author's response time can be up to 5 business days.

210 comments found.

HI. I <3 your theme (and purchased this). I am wondering if I can add CAPTCHA (or something else) to the Contact page as well as for the comments. Do you recommend anything? Thanks so much! :)

Hi, since the last wordpress update we have the same problem like bevor. I don´t now what happend but i cant open the mobile menu on the smartphone/tablet/ipad again. Can we change something that will works with the next wordpress updates too? Can you fix this problem again. Thx for youre help!!! :-)

I have the same question as loudgraffe 2 months ago: I am looking for a CAPTCHA solution for the contact page. Whats your favorite solution that do not broke the pretty form?

Hi,
Can I use this theme with WordPress 4?
Best regards,
Eve KJ

Ciao, come mai avete tolto Social reach? Come faccio ad aggiornarlo? Grazie

Hi, How can I make multilingual site? With polylang or WPML?
Best regards,
Eve KJ

Hi – any plans to update this theme to latest wordpress?

Thanks :) R.

Hi there. How can I get the postcard-like contact form to display on my Contact page? Thanks in advance!

I’ve got a minor issue: the bottom content bar is overlapping the main body of my content. If you want to see what I mean, you can go to my site, kenmorethompson dot com. You’ll notice that the bottom link in the About is un-clickable because it’s overlapped with this bar.

Is this a known issue? Is there a simple fix? When I look at the site through the ‘customize’ option in Wordpress everything works as it should. But the live site has this problem.

Good afternoon, if you could drop me an email through the contact form on our themeforest profile page I will be able to further assist you thanks!

-Reid

Hi there,

I have the Leap theme installed on my personal blog Wordpress 4.6.1 with WordFence. My ISP moved everything over to PHP 7 and once that happened I began to get the following errors on the theme:

Warning: Declaration of description_walker::start_el(&$output, $item, $depth, $args, $id = 0) should be compatible with Walker_Nav_Menu::start_el(&$output, $item, $depth = 0, $args = Array, $id = 0) in /homepages/2/d260747965/htdocs/wh/blog/wp-content/themes/leap/functions.php on line 269

Warning: Declaration of Walker_Category_Filter::start_el(&$output, $category, $depth, $args, $id = 0) should be compatible with Walker_Category::start_el(&$output, $category, $depth = 0, $args = Array, $id = 0) in /homepages/2/d260747965/htdocs/wh/blog/wp-content/themes/leap/functions.php on line 282

I have tried fixing the items in question on functions.php, but am still getting the errors. Can you advise on how to make this theme work properly again? Thanks in advance.

Josh

by
by
by
by
by
by